{% load static %}
<link rel="stylesheet" type= "text/css" href="{% static 'stylesheet.css'%}">

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap" rel="stylesheet">
    
    <title>Friend Form</title>
    <!-- <style>
        .container{
            margin: 2rem auto;
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 425px;
            background-color: rgb(255, 255, 255);
            border-radius: 10px;
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.10);
            padding: .75rem;
            border-radius: 20px;
            font-family: sans-serif;
        }

        .input{
            display: flex;
            flex-direction: column-reverse;
            position: relative;
            padding-top: 1.5rem;
        }
        
        .input-label{
            color: #000000;
            /* position: absolute; */
            text-align: center;
            font-size: 1.2rem;
            top: 0.1rem;
        }

        .input-field{
            border: 0;
            z-index: 1;
            background-color: transparent;
            border-bottom: 2px solid #eee; 
            font-size: 1rem;
            padding: .1rem 0;
            outline: none;
            padding: 5px;
            margin: 10px 0px 10px 0px;
        }

        textarea{
            width: 150px;
            height: 150px;
            padding: 15px;
            margin-bottom: 10px;
            border: none;
            border-radius: 5px;
            background: #f1f0f0;
        }

        .button-submit{
            width: 100%;
            padding: 10px;
            margin-top: 20px;
            border-radius: 20px;
            border: none;
            font-size: 16px;
            font-weight: 400;
            background: #90E0EF;
        }

        .button-submit:hover{
            background: #64acb9;
        }
        
        .judul-page{
            margin-top: 50px;
            display: flex;
            flex-direction: column;
            text-align: center;
            position: relative;
            font-family: 'Bebas Neue', cursive;
            
        }
        

    </style> -->
</head>
<body>
    <header class="header">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#">Tutuy Site</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-item nav-link" href="/lab-4">Home</a>
                <a class="nav-item nav-link" href="/lab-4/add_note">Add Note</a>
                <a class="nav-item nav-link" href="/lab-4/note_list">Note List</a>
              </div>
            </div>
          </nav>
    </header>
    <h1 class="judul-page">Kirim Pesan Untuk Temanmu !</h1>
    <div class="box-input">
        <div class="input">
            <form action= "" method="POST" style="text-align: center;">
                {% csrf_token %}
                <!-- {{form}} -->
                <!-- <label class="input-label">Kepada</label> -->
                <p class="input-label"><b>Kepada</b></p>
                <input type="text" class="input-field" name = "Kepada" required id ="id_Kepada">

                <!-- <p>NPM</p> -->
                <p class="input-label"><b>Dari</b></p>
                <input type="text" class="input-field" name = "Dari" required id ="id_Dari">

                <!-- <p>DOB</p> -->
                <p class="input-label"><b>Judul</b></p>
                <input type="text" class="input-field" name = "Judul" required id ="id_Judul">
                <p></p>

                <p class="input-label"><b>Pesan</b></p>
                <textarea name="Pesan" required id ="id_Pesan" style="width: 200px;"> </textarea>
                <!-- <input type="text" class="input-field" name = "input-field" required id ="id_Pesan" style="width: 200px;"> -->
                
                <input type="submit" class="button-submit" value="Submit" style="color:white; font-weight: bold;">
                <!-- <input type="text" value="Submit">
                <input type="date" value="Submit"> -->
                <!-- <input type="submit" value="Submit"> -->
            
            </form>
        </div>
    </div>
    
</body>
</html>